
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0px 0 0 0px;
	padding:		0px 0 0 0;
	font-size:11px;
	font-weight:bold;
	z-index:99;
	list-style-image:none;
	list-style:		none;
}

.sf-menu {
	line-height:	1em;
	list-style-image:none;
	list-style:		none;


}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			150px; /* left offset of submenus need to match (see below) */
    padding:0 0 0 2px;
	list-style:none;

}
.sf-menu ul li {
	list-style:none;
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	list-style:none;
	float:left;
	position:		relative;
	
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-2px;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/


.sf-menu {

	padding-right:20px;
	padding-left:20px;
float:left;
	

	
}
.sf-menu li{
	
	

}
.sf-menu a {
	
	background: transparent url(/images/menu-seperator.png) right  no-repeat;
	background-position: 30 3 ;
	border-top:		0px;
	padding: 		8px 1em; 
	text-decoration:none;
}




.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#707173;
	}


.sf-menu li {
	background: ;

}
.sf-menu li li a {background:none;}
.sf-menu li li {
	background:	#fff; ; 
	border:0px;
	padding:0px;
	margin:0px;
	height:24px;
}
.sf-menu li li li {
	background:		transparent;
}

.sf-menu li.hover, .sf-menu li.sfHover {
	background:;
	color:#c6213d;

}

.sf-menu li:hover, .sf-menu li.sfHover, 
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	/*background:		url(images/menudiv.jpg) right top no-repeat transparent; /*makes the root menu item transparent on hover*/*/
	outline:		0;	
	background:;
	color:#c6213d;
}





 .sf-menu li ul li:hover, .sf-menu li ul li.sfHover,
.sf-menu li ul a:focus, .sf-menu li ul a:hover, .sf-menu li ul a:active,

{
	background:		;
	outline:		0;
}

ul.sf-menu a.MenuActive {
	color:#c6213d;
}


/*FOR THE LAST ITEM*/
.sf-menu a.Last { background:none;
}


/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	1em;/* Remove this to remove arrow normally 2.25em*/
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;/* Remove this to remove arrow normally .75em*/
	top:			1.05em; /* IE6 only */
	width:			00px;/* Remove this to remove arrow normally 10px*/
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	 url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
